.widget-partner * {margin:0;padding:0;text-decoration:none;border:none}
.widget-partner { margin-bottom: 24px;position: relative; padding-bottom: 12px; background: #f7f7f5; border: 1px solid #dedede; border-width: 4px 1px 1px;}
.widget-partner:before { content: ''; width: 100%; height: 4px; position: absolute; top: -4px; left: 0; z-index: 100;}

.widget-partner.from-generazione-zeta {background:#E3EAF0; }

/*.widget-partner article {overflow: hidden; margin-top:-35px; }*/
.widget-partner article:before, .widget-partner article:after{ display: table;}
.widget-partner article:after{clear: both;content: ""}

.widget-partner_media {float:right; margin:-35px 12px 0 20px; position: relative; z-index: 100}
.widget-partner_media img {display: block}

.widget-partner_content {padding:15px 0 0 10px; display: block;}

.widget-partner_title {font-size: 18px; font-weight: bold; margin: 0 0 0 4px;}
.widget-partner_title a{color:#3B3B3B}

.widget-partner_author { display: inline-block; font-size: 13px;font-style: normal; color: #666;margin-bottom: 4px}

.widget-partner_links {margin-top: 8px}
.widget-partner_links a { display: inline-block; font-size: 13px; position: relative;color: #065686;padding-left: 16px;margin: 0 8px 4px 0;}
.widget-partner_links a:before { position: absolute;left: 0;content: "•";font-size: 18px; line-height: 1;}

/*Label*/
.widget-partner_label { display: block; position: relative;  font-size: 14px;line-height: 14px;font-weight: 900; color:#454545; text-transform: uppercase; text-indent: -9999px; width:100%; height: 50px; }
.widget-partner_label a { display: block; width:195px; height:45px; margin-left:15px;}
.from-espresso .widget-partner_label a {width: 160px;}

/*Personalizzazione Label*/
.from-espresso.widget-partner:before { background-color: #b0001b;}
.from-huffingtonpost.widget-partner:before { background-color: #313131;}
.from-businessinsider.widget-partner:before { background-color: #044459;}
.from-generazione-zeta.widget-partner:before { background-color:#6ebda8;}
/* .from-saluteseno.widget-partner:before { background-color: #c395a4;} */
.from-lazampa.widget-partner:before { background-color: #098002;}
.from-mashable.widget-partner:before { background-color: #18adef;}

/*SPRITE LOGHI*/
[class*="from-"] .widget-partner_label {
    background:url("//www.repstatic.it/cless/common/widget/partner/2017-v1/img/sprite.svg") 0 0 no-repeat;}

/* Occhielli */
.from-businessinsider .widget-partner_label{ background-position: 15px -144px; background-color: #125f7f;}
.from-espresso .widget-partner_label{ background-position: 15px -86px; background-color: #E30016;}
.from-huffingtonpost .widget-partner_label { background-position: 15px -188px; background-color: #000;}
.from-generazione-zeta .widget-partner_label { background-position:-4px -239px;; background-color: #6ebda8;}
/* .from-saluteseno .widget-partner_label{background-position: 10px -305px; background-color: #fbaec3;} */
.from-lazampa .widget-partner_label{background-position: 10px -295px;}
.from-mashable .widget-partner_label { background-position:-4px -351px;; background-color: #18adef;}

/* .widget-partner:not(.type_vertical){

} */

/* Dopo Aprile 2017 cancellare */
/*
.from-cosapensanoleragazze .widget-partner_label{ background-position: -3px -250px; margin:17px 0 0 250px;}
.from-cosapensanoleragazze.widget-partner article {margin-top:-42px;}
.from-cosapensanoleragazze .widget-partner_title { margin-top:55px;}
.from-cosapensanoleragazze.widget-partner:before{background-color: #ff3231;}
.from-cosapensanoleragazze  {background: #f7f7f5}
*/

.widget-partner.type-vertical {background: #fff;  border-width: 4px 0 0 0;}
.widget-partner.type-vertical .widget-partner_media {float:none; margin: 0 0 16px}
.widget-partner.type-vertical .widget-partner_media img {width:100%; height:auto;}
.widget-partner.type-vertical .widget-partner_label { width: 100%; margin-left:0;}
.widget-partner.type-vertical .widget-partner:before {width: 100%; left:0;}
.widget-partner.type-vertical .widget-partner:after {display: none;}
.widget-partner.type-vertical .widget-partner_title { margin: 0 0 0 8px;}
.widget-partner.type-vertical .widget-partner_content { padding: 5px 0 15px 15px;}


@media (max-width: 767px) {
  .widget-partner_media {float:none; margin: 0 0 16px}
  .widget-partner_media img {width:100%; height:auto;}
  .widget-partner_label { width: 100%; margin-left:0;}
  .widget-partner:before {width: 100%; left:0;}
  .widget-partner:after {display: none;}
  .widget-partner_title { margin: 0 0 0 8px;}
  .widget-partner_content { padding: 5px 0 15px 15px;}

/* .from-businessinsider .widget-partner_label{ background-position: 15px -145px;}
.from-espresso .widget-partner_label{ background-position: 15px -89px;}
.from-huffingtonpost .widget-partner_label { background-position: 15px -188px;} */





/* Dopo Aprile 2017 cancellare */
/*
  .from-cosapensanoleragazze .widget-partner_label { margin:0; display:block;}
  .from-cosapensanoleragazze.widget-partner article { margin-top:-30px;}
  .from-cosapensanoleragazze .widget-partner_title {margin-top:0;}
*/
}
